Subject: Ageing Tickets - 24/08/2022
From: Pritish Nandi <[email-masked]>
To: Ismail Lsm <[email-masked]>, "Pravesh Singh" <[email-masked]>, Arjun Hurry <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Sebastian <[email-masked]>, Josie Lau <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, "Shivangi Bhattacharya " <[email-masked]>, Sven Thiele <[email-masked]>, "Adelina Paula. Bartes" <[email-masked]>, Jeet Behera <[email-masked]>, Tiantian Xiang <[email-masked]>, "Mary Grace . Matsumoto" <
Cc: deeksha <[email-masked]>
Date: Tue, 23 Aug 2022 23:11:44 -0700 (MST)

Hi All, 

Attached is the ageing tickets report. 

Can everybody check their above 30 days ageing tickets and try to solve them ASAP. if it cannot be solved today then I would need you to escalate them for me to know. When you are escalating them add a line in Case summary. 

"30+ days ageing" 

Also, I am sharing tickets above 15 days ageing which I need you work and resolve as well. If the ticket is complicated then escalate please. 

Regards, 
Pritish Nandi